.container {
    margin: 0 auto;

    @media(max-width:320px), (min-width:320px) {
        & {
            padding-left: 17px;
            padding-right: 17px;
        }
    }

    @media(min-width:1200px) {
        & {
            max-width: 1055px;
        }
    }


}